Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 233767 - perl-Gtk2-Ex-PodViewer should use standard perl(...) requires
Summary: perl-Gtk2-Ex-PodViewer should use standard perl(...) requires
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Gtk2-Ex-PodViewer
Version: 6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernard Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 19:52 UTC by Bernard Johnson
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.17-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-25 18:51:15 UTC
Type: ---


Attachments (Terms of Use)

Description Bernard Johnson 2007-03-24 19:52:07 UTC
Description of problem:
perl-Gtk2-Ex-PodViewer should use standard perl(...) requires

Version-Release number of selected component (if applicable):
perl-Gtk2-Ex-PodViewer-0.17-1.fc6


Note You need to log in before you can comment on or make changes to this bug.